<cor:uploadFilein xmlns:cor="http://bxd.fi/CorporateFileService">
  <mod:RequestHeader xmlns:mod="http://model.bxd.fi">
    <mod:SenderId>{{customer_id}}</mod:SenderId>
    <mod:RequestId>{{request_id}}</mod:RequestId>
    <mod:Timestamp>{{timestamp}}</mod:Timestamp>
    <mod:Language>{{language}}</mod:Language>
    <mod:UserAgent>{{software_id}}</mod:UserAgent>
    <mod:ReceiverId>{{receiver_id}}</mod:ReceiverId>
  </mod:RequestHeader>
  <mod:ApplicationRequest xmlns:mod="http://model.bxd.fi">{{application_request}}</mod:ApplicationRequest>
</cor:uploadFilein>
